/* In dit bestand de CSS voor Dropdownmenu 2 (gekozen via het beheerdersgedeelte)
CSS volledige dropdownmenu
CSS ongeselecteerde toplevel menuitems
CSS met muis over toplevel menuitems
CSS voor de dropdown menuitems
*/


/* Let op: Verander alleen kleuren, achtergrondkleuren, paddings, hoogtes en breedte. Verder nergens aan rommelen */



/* _________________________________________CSS volledige dropdownmenu_____________________________________________*/

/* De achtergrondkleur voor de dropdown(midden)balk verander je in template.css bij #drmenu2midden */

/* Hier NIKS aan veranderen */
#drmenu2midden ul {
padding:0px;
margin:0px;
border:0px;
list-style-type:none;
}

/* Hack voor Internet Explorer 6. NIKS aan veranderen */
#drmenu2midden ul li table {
margin:-1px 0;
m\argin:0px;
border-collapse:collapse;
}

/*______________________________________Einde CSS volledige dropdownmenu____________________________________________*/




/*____________________________________CSS ongeselecteerde toplevel menuitems________________________________________*/

/* Kleur toplevel tekst */
#drmenu2midden ul li a, #drmenu2midden ul li a:visited {
display:block;
float:left;
font-weight:bold;
color:#ffffff;
text-decoration:none;
}

/* Achtergrondkleur toplevel */
#drmenu2midden li {
position:relative;
float:left;
margin:0px;
padding:0px;
background-color:#792A93;
}

/* Rechtse rand/splitsing tussen toplevel menutems, padding en breedte */
a.ltoplevel:link, a.ltoplevel:visited, a.ltoplevel:active, a.ltoplevel:focus {
display:block;
margin:0px;
padding-top:12px;
padding-left:8px;
padding-right:8px;
border-right:#ffffff solid 1px;
/* Wil je dat ze een flexibele breede hebben dus aangepast aan de lengte van de tekst van de toplevel menuitems
dan kun je de width weghalen. Dit moet je dan ook doen bij de width hieronder dus bij
#drmenu2midden ul li:hover a, #drmenu2midden ul li a:hover */
width:110px;
height:26px;
/* Hack voor Internet Explorer 6 */
_padding-bottom:12px;
}

/*_________________________________Einde CSS ongeselecteerde toplevel menuitems_____________________________________*/




/*_____________________________________CSS met muis over toplevel menuitems________________________________________*/

/* Kleur, achtergrondkleur en randen van een toplevel menu waar je met de muis over gaat */
#drmenu2midden ul li:hover a, #drmenu2midden ul li a:hover {
width: 110px;
height:26px;
text-decoration:none;
color:#ffffff;
background-color: #6B0AAF; /* blauw paars */ 
background-color:#5E1477; /* donker paars */
/* Hacks voor Internet Explorer 6 */
_padding-top:12px;
_padding-left:8px;
_padding-right:8p
_padding-bottom:12px;
}

/* Kleur, achtergrondkleur en randen van een toplevel menu waarop geklikt is dus waarop men zich bevindt */
#drmenu2midden a.ltoplevel#active {
text-decoration:none;
color:#ffffff;
background-color: #6B0AAF; /* blauw paars */ 
background-color:#5E1477; /* donker paars */
/* Fix voor Internet Explorer 6 - anders klapt het menu niet meer uit. De andere kant van het verhaal is dat de
actieve link geen andere achtergrondkleur meer kan hebben door deze fix. */
_background-color:inherit;
}

/* Met de muis weer over deze actieve link */
#drmenu2midden a.ltoplevel#active:hover {
color:#ffffff;
background-color:#dbf027;
background-color: #6B0AAF; /* blauw paars */ 
background-color:#5E1477; /* donker paars */
}

/*___________________________________Einde CSS met muis over toplevel menuitems_____________________________________*/




/*________________________________________CSS voor de dropdown menuitems___________________________________________*/


/* Dit zit OM de gehele dropdownitems heen - voor special effect kun je padding hoger maken en eventueel een
achtergrondkleur, border of ronding meegeven, Maar in principe hoef je hier niks te veranderen */
#drmenu2midden ul li ul {
display:none;
margin:0px;
padding: 0px;
/* Als je wilt dat het dropdowngedeelte enigzins zweeft onder het toplevel gedeelte voeg dan padding-top toe */
/* padding-top:10px; */
/* Fix voor Internet Explorer 6 */
_font-size: 12px;
}

/* Eigenschappen gehele dropdownblok en hoogte individueel item */
#drmenu2midden ul li:hover ul, #drmenu2midden ul li a:hover ul {
position:absolute;
display:block;
/* Zorg dat top goed is dus dat het dropdowngedeelte goed aansluit op het toplevel anders krijg je in sommige
browsers dat het dropdownmenu net als je erover wilt gaan het spontaan weg valt. Als je toch meer ruimte wilt tussen
het toplevel en de dropdownitems verander dan hierboven */
top:38px;
left:-1px;
margin:0px;
/* De hoogte wordt bepaald door de inhoud dus de tekst zal naar de volgende regel gaan als te lang is */
height:auto;
}

/* Eigenschappen dropdown items als de muis er NIET over gaat */
#drmenu2midden ul li:hover ul li a, #drmenu2midden ul li a:hover ul li a {
/* Deze breedte kun je breder of smaller maken */
width:140px;
/* als je wilt dat de dropdownitems even breedte zijn als de toplevelitems dan 11px hoger (dus bij optellen) dan
van toplevel */
/* width:121px; */
/* Fix voor Internet Explorer 7 - zorgen dat 5 pixels lager is dan algemene width */
/* *width:116px; */
/* Fix voor Internet Explorer 6 - zorgen dat 11 pixels lager is dan algemene width */
/* _width:110px; */
height:auto;
margin:0px;
padding:0px;
/* Deze padding kun je hoger of lager maken */
padding:5px;
font-weight:normal;
color:#ffffff;
border-top:solid #ffffff 0px;
border-bottom:solid #ffffff 1px;
border-left:solid #ffffff 1px;
border-right:solid #ffffff 1px;
background-color: #8F2F9F;
}

/* Eigenschappen dropdown menuitems als de muis er WEL over gaat */
#drmenu2midden ul li:hover ul li:hover a,
#drmenu2midden ul li a:hover ul li a:hover {
color:#ffffff;

background-color: #741DC9; /* blauw paars iets lichter */
background-color: #164428; /* groen */
}

/*_______________________________________Einde CSS voor de dropdown menuitems ______________________________________*/
